/*------------ Custom Slider CSS ------------*/

.slidesContainer {
	margin: 0 auto;
}

#slides {
	margin: 0;
}

#slide {
	margin: 0;
}

.slidesjs-navigation {
}

.slidesjs-pagination {
	position: absolute;
	top: 86%;
	left: -3%;
	z-index:999;
} 

.slidesjs-next.slidesjs-navigation, .slidesjs-previous.slidesjs-navigation {
	display: none;
	position: absolute;
	top: 50%;
	z-index:999;
}

.slidesjs-previous.slidesjs-navigation {
	left: 1%;
}

.slidesjs-next.slidesjs-navigation{
	right: 1%;
}

.slidejs-previous {
}

.slidejs-next {
}

a.slidesjs-next,
a.slidesjs-previous,
a.slidesjs-play,
a.slidesjs-stop {
	background-image: url(/newweb/js/sildesJS3/img/btns-next-prev_02.png);
	background-repeat: no-repeat;
	display: block;
	width: 12px;
	height: 18px;
	overflow: hidden;
	text-indent: -9999px;
	float: left;
}

a.slidesjs-next {
	background-position: -12px 0;
}

a:hover.slidesjs-next {
	background-position: -12px -18px;
}

a.slidesjs-previous {
	background-position: 0 0;
}

a:hover.slidesjs-previous {
	background-position: 0 -18px;
}

a.slidesjs-play {
	width:15px;
	background-position: -25px 0;
}

a:hover.slidesjs-play {
	background-position: -25px -18px;
}

a.slidesjs-stop {
	width:18px;
	background-position: -41px 0;
}

a:hover.slidesjs-stop {
	background-position: -41px -18px;
}

.slidesjs-pagination {
	margin: 12px 0 0;
	float: right;
	list-style: none;
}

.slidesjs-pagination li {
	float: left;
	margin: 0 1px;
	list-style: none;
}

.slidesjs-pagination li a {
	display: block;
	width: 13px;
	height: 0;
	padding-top: 13px;
	background-image: url(/newweb/js/sildesJS3/img/pagination_02.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
	background-position: 0 -13px;
}

.slidesjs-pagination li a:hover {
	background-position: 0 -26px;
}

.slide01 {
	width: 740px;
	height: 350px;
	display: block;
	background: url(/newweb/js/homepageSlider/img/index_mainbanner_bg_01.png) no-repeat right top;
	/*border-radius: 6px;
	background-color: #039;
	background: radial-gradient(#005db9, #003a5d);
	behavior: url(/newweb/js/homepageSlider/css/PIE.htc);*/
}

.slide02 {
	width: 740px;
	height: 350px;
	display: block;
	background: url(/newweb/js/homepageSlider/img/index_mainbanner_bg_02.png) no-repeat right top;
	/*border-radius: 6px;
	background-color: #ccc;
	background: linear-gradient(#fff, #ccc);
	behavior: url(/newweb/js/homepageSlider/css/PIE.htc);*/
}

.slideVideo {
	width: 740px;
	height: 350px;
	display: block;
}

/* Slide Styles */

.slideText01 {
	position: absolute;
	top: 0;
	left: 0;
	margin: 20px 0 0 20px;
	padding: 0;
	z-index: 9;
}

.slideText01 h2 {
	padding: 0;
	margin: 0 0 20px;
	line-height: normal;
	color: #fff;
	font-size: 48px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-shadow: 2px 2px 1px #333;
	text-align: left;
}

.slideText01 h2:hover {
	text-decoration: none;
	color: #fff;
}

.slideText01 p {
	padding: 0;
	margin: 0;
	line-height: normal;
	color: #fff;
	font-size: 21px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 1px #333;
	text-align: left;
}

.slideText02 {
	position: absolute;
	top: 0;
	right: 0;
	margin: 20px 20px 0 0;
	padding: 0;
	z-index: 9;
}

.slideText02 h2 {
	padding: 0;
	margin: 0 0 20px;
	line-height: normal;
	color: #004a88;
	font-size: 48px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-shadow: 2px 2px 1px #999;
	text-align: right;
}

.slideText02 h2:hover {
	text-decoration: none;
	color: #004a88;
}

.slideText02 p {
	padding: 0;
	margin: 0;
	line-height: normal;
	color: #333;
	font-size: 21px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 1px #999;
	text-align: right;
}

.slideTextVideo {
	position: absolute;
	top: 14%;
	right: 20px;
	margin: 0;
	padding: 0;
	z-index: 9;
}

.slideTextVideo h2 {
	padding: 0;
	margin: 0 0 20px;
	line-height: normal;
	color: #fff;
	font-size: 48px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}

.slideTextVideo h2:hover {
	text-decoration: none;
	color: #fff;
}

.slideTextVideo p {
	padding: 0;
	margin: 0;
	line-height: normal;
	color: #fff;
	font-size: 21px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}

.slideImage01 {
	position: absolute;
	top: 0;
	right: 0;
	margin: 5px 10px 0 0;	
	padding: 0;
	z-index: 0;
}

.slideImage02 {
	position: absolute;
	top: 0;
	left: 0;
	margin: 5px 0 0 20px;
	padding: 0;
	z-index: 0;
}

.slideVideoOverlay {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;	
	padding: 0;
	z-index: 0;
}

.slideBtn {
	width: 108px;
	margin: 20px 0 0;
	padding: 5px 10px;
	border: 1px solid #fff;
	float: right;
	line-height: normal;
	color: #fff;
	font-size: 21px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}

.slideBtn:hover {
	background-color: #fff;
	color: #333;
}

/*.goToBtn {
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0 20px 20px 0;
	padding: 2px 0 0;
	width: 100px;
	height: 18px;
}*/
